{
  "def": {
    "code": "WPX",
    "name": "Worked All Prefixes (CQ WPX)",
    "valid": true,
    "protected": true,
    "type": "QSOFIELDS",
    "field": "prefix",
    "pattern": "",
    "dynamic": true,
    "dxcc_filter": null,
    "confirm": [
      "lotw",
      "qsl"
    ],
    "validate": [
      "lotw"
    ],
    "total": 0,
    "builtin": true
  }
}
